div.db4{
z-index:101;
position:fixed;
top:-10%;
left:78%;
width:1418px;
height:1418px;
background-color:rgba(8,67,252,0.69);
opacity:0.37;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:9%;
left:75%;
width:1373px;
height:1373px;
background-color:rgba(10,249,204,0.39);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-1%;
left:74%;
width:1476px;
height:1476px;
background-color:rgba(2,219,241,0.31);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:6%;
left:91%;
width:697px;
height:697px;
background-color:rgba(4,144,241,0.37);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-10%;
left:92%;
width:595px;
height:595px;
background-color:rgba(6,122,239,0.23);
opacity:0.40;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:2%;
left:93%;
width:1216px;
height:1216px;
background-color:rgba(9,172,221,0.16);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}